<?php
// -----------------------------------------------------------------------
// DEFINE SEPERATOR ALIASES
// -----------------------------------------------------------------------
define("URL_SEPARATOR", '/');

define("DS", DIRECTORY_SEPARATOR);

// -----------------------------------------------------------------------
// DEFINE ROOT PATHS
// -----------------------------------------------------------------------
defined('SITE_ROOT') ? null : define('SITE_ROOT', $_SERVER['DOCUMENT_ROOT']);
define("LIB_PATH_INC", SITE_ROOT . '/includes/');

require_once(LIB_PATH_INC . 'session.php');
require_once(LIB_PATH_INC . 'config.php');
require_once(LIB_PATH_INC . 'functions.php');
require_once(LIB_PATH_INC . 'upload.php');
require_once(LIB_PATH_INC . 'database.php');
require_once(LIB_PATH_INC . 'sql.php');
// require_once(LIB_PATH_INC . 'functions.php'); // If needed again
require_once(LIB_PATH_INC . 'lazada_function.php');
require_once(LIB_PATH_INC . 'tiktok_function.php');
require_once(LIB_PATH_INC . 'blibli_function.php');
